RubyGems Navigation menu

activeevent 0.0.0.pre

activeevent

Gemfile
          gem 'activeevent', '~> 0.0.0.pre'
  
  
  
  
  
  
  

install
          gem install activeevent --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 182

For this version 182

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0.pre - May 28, 2013 (5 KB)

Development Dependencies: